/****************************/
/* Medium Devices, Desktops */
/****************************/
@media only screen and (min-width : 992px) {

	/*SLIDER*/

	.slider-text {
		width:57%;
		display:inline-block;
		float:left;
		text-align: left;		
	}
	.slider-text h1 { text-align: left; }

	.slider {
		padding-top:200px;
		padding-bottom:200px;
	}
	.slider2 {
		padding-bottom:260px;
	}

	h2.subheading {
		font-size:30px;
		margin-bottom:30px;
		text-align: left;
		padding:0;
	}


	.mob-hide {
		display:block;
	}
	a.logo {    
		max-width:100%;
	}
	a.logo img {
		max-width:100%;
	}

	.about_sidebar {
		text-align:right;
	}
	.entry-header-image {
		
		padding: 15px;
		display: block;
	}
	.hammie-footer {
		display:block;
		position: absolute;
		right:10px;
		bottom:8px;
		max-width:270px;
	}
	.menu-buttons, .main-navigation {
		display:inline-block;
	}
	.buttons-wrapper {
		float:right;
		display:inline-block;
		text-align: right;
	}


	
	.slider-btn {
		font-size:25px;
	}
	.slider-mask {
		height: 400px;
		position: absolute;
		width:100%;
		bottom: 0;
		left: 0;
		right: 0;
		background: transparent url("../images/slider-mask.png") left bottom no-repeat;
		-webkit-background-size:100% 100%;
		background-size:100% 100%;
		z-index: 0;
		/*transform: translateY(100%);*/
	}
	.slider-image {
		position:absolute;
		display:inline-block;
		right:0;
		width:536px;
		height:524px;
		-webkit-transform: translate3d(50px, -70px, 0);
		-moz-transform: translate3d(50px, -70px, 0);
		-ms-transform: translate3d(50px, -70px, 0);
		-o-transform: translate3d(50px, -70px, 0);
		transform: translate3d(50px, -70px, 0);
		float:right;
	}
	


	/************************* Menu *****************************/	
	.logo {
		float:left;
		width:20%;
	}
	.menu-wrapper {
		float:right;
		display:block;
		text-align: right;
		width:80%;
		padding:0;
		margin:0;
	}
	.menu-wrapper::after {
		content: '';
		display:block;
		clear:both;
	}

	.search-wrapper {
		display:inline-block;
		text-align: left;
		border:1px solid #f1f1f1;
		margin-top:-1px;
	}
	.search-wrapper::after {
		content: '';
		display:block;
		clear: both;
	}
	.buttons-wrapper {
		float:right;
		display:inline-block;
		text-align: right;
	}
	.search-wrapper > img {
		float: left;
		height:46px;
	}
	#menu-search {
		display:inline;
		float: left;
		background:transparent !important;
		border:none;
		outline:none;
		font-size:18px;
		font-weight:300;
		color:#ffffff;
		padding:14px 0;
	}
	.community-video {
		
	}
	
	.copyright-text {
		font-size:18px;
	}
	.mobile-btn-header {
		display:none;
	}
	.navigation {
		margin:25px 0 0;
	}
	.navigation > ul {
		display:inline;
	}
	.navigation ul li {
		list-style: none;
		display:inline;
	}
	.navigation ul li a {
		color:#fff;
		font-size:24px;
		line-height:100%;
		text-transform: uppercase;
		font-weight:700;
		margin-left:25px;
		text-decoration: none;
		position:relative;
	}

	.navigation ul li a::after {
		content: '';
		position:absolute;
		left:0;
		bottom:-5px;
		width:0;
		height:4px;
		background-color:#fff;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.navigation ul li a:hover::after {
		width:100%;
	}
	
	.menu-buttons, .navigation {
		display:inline-block;
	}
	.promo_image {
/*		float:left;
		width:40%;
		margin-right:3%;*/

	}
	.promo_body {
/*		float:left;
		width:50%;*/
	}
	.promo-date{
		color:#848484;
	}
	.promo_image {
/*		float:left;
		width:40%;
		margin-right:3%;*/ 
	}
	.promo_body {
/*		float:left;
		width:50%;*/
	}
	.the-quote {padding-top: 0px;}
		.blog-text {
	text-align: left;
	padding-top: 10px;
}
		.social-container, .social-container h4, .social-container span {
			text-align: left;
		}
		header {
			padding:0;
		}
		
}